
Family Care - Bug #2376

Change File Data -  3ed step(مشرف الوحدة الجديدة)

03/29/2021 03:25 PM - Saja Nakhleh

Status: Closed Start date: 03/29/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

the rejected task will be assigned to the

current researcher step, hence it's

skipped 2 steps !!

task #149549

also task #149583 assigned to current

supervisor ! hence it skipped 1 step 

Severity: Normal Environment: QA

Category: Change File Data Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Issue #1:

the rejeted task should be assigned to the

previos step (باحث الوحدة الجديدة)

Test Case ID:  

Description

Issue #1:

1.submit new (Chaneg File data) form

NOTE: change both of the (فئة) and (الوحدة) fileds' values

2. pass the task to the 3ed step (مشرف الوحدة الجديدة)

3. Open the task using syupervisor for new unit

4. Add comment then Click reject

5. search for the rejected task

History

#1 - 03/29/2021 03:39 PM - Saja Nakhleh

- Actual Result updated

#2 - 03/30/2021 12:55 PM - Rahaf Khashroom

- Status changed from Open to Feedback

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #1: this issue is not valid ,it's the normal behavior in the flow ,

#3 - 04/01/2021 10:48 AM - Saja Nakhleh

- Status changed from Feedback to Closed

verified as normal behavior as the new supervisor will reject the tsk to the current supervisor and the same behavior for the researchers.
